GDCM 3.2.1

Classes | Namespaces
gdcmNCreateMessages.h File Reference
`#include "gdcmBaseNormalizedMessage.h"`
Include dependency graph for gdcmNCreateMessages.h:

Go to the source code of this file.

## Classes
class | gdcm::network::NCreateRQ
| NCreateRQ. More...
class | gdcm::network::NCreateRSP
| NCreateRSP this file defines the messages for the ncreate action. More...

## Namespaces
namespace | gdcm
namespace | gdcm::network